.plan_list{
	display:-webkit-box;
	display:flex;
	flex-wrap: wrap;
    justify-content: flex-start;
}

.plan_list li{
    width: calc(100% / 6);
    padding: 10px 0.5rem;
    list-style: none;
}
.plan_list li a{
    display: block;
    padding-left: 30px !important;
    padding-right: 0 !important;
}

.plan_list li a::before{
    right: inherit !important;
    left: 0 !important;
}
.public_sewerage_plan article ul.wp-block-list a[href$=".pdf"]::after{
	background: url(../img/pdf_icon.svg) no-repeat left center;
    width: 24px;
    height: 33px;
    left: 0;
    position: absolute;
}